body {
    font-family: "Noto Sans JP", 游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #958E6E;
    background: #fff;
    line-height: 2;
    font-feature-settings: "palt";
    letter-spacing: 0.09em;
    -webkit-font-smoothing: antialiaced;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
}

/*　header */
.header {
    text-align: center;
    padding: 1em 0 5em;
    margin: 0 auto;
}
.header img {width: 25%;}


/*　共通 */
img {
    max-width: 100%;
    height: auto;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

th,td {
    padding: 10px 15px;
    line-height: 2;
    font-weight: normal !important;
    background: #fff !important;
    border: 1px solid #aa9885 !important;
}




h1 {margin: 0;}
h2 {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif!important;
    font-weight: 500;
    font-size: 2em;
    line-height: 1.3;
    text-align: center;
    margin: 0 auto 1em;
}
h2 span {font-size: 0.7em;}



h3 {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif!important;
    font-weight: 500;
    margin: 0 auto;
}
p {
    margin: 0 auto 1em;
    line-height: 1.8;
}






.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 0 10em;
}

.contents-box {
    margin: 0 auto 5em;
    border-bottom: 1px solid #a89784;
}


.guide {
    max-width: 620px;
    padding: 2em 3em 0;
    margin: 0 auto 5em;
    border: 1px solid #a89784;
}
.guide-box {margin: 0 auto 2em;}

.guide h3 {border-bottom: 1px dashed #a89784;}


.plan-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #f7F5f1;
    border-radius: 20px;
    padding: 3em 4.5em;
    margin: 0 auto 3em;
}

.plan-box h2 {
    border-bottom: 1px dashed #a89784;
    padding-bottom: 0.3em;
    margin: 0 auto 0.5em;
}

.price-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto 3em;
}
.price-box .label {
    text-align: center;
    line-height: 1.3;
    padding: 0 2em 0 0;
}

.price-box .price {
    font-size: 2em;
}






.plan-box-txt,
.plan-box-img {
    width: 48.888%;
}
.plan-box-txt {
    padding: 0 1em 0 0;
}










.plan-box-txt ol {
    margin: 0 auto 3em;
    padding: 0 0 0 1.5em;
}
.plan-box-txt ol li {
    margin:0 auto 1.5em;
    word-wrap: break-word;
}

.plan-box-txt ol li span {
    font-size: 0.9em;
}


.plan-box-img {
    text-align: right;
}
.plan-box-img img {
    width: 97%;
    vertical-align:top;
    margin: 0 auto;
    padding: 0.5em 0;
}
.message {
    margin: 1em 0 0;
    padding: 1em 2em;
    border: 1px solid #a89784;
    width:fit-content;
}







.option-box {}

.option-box h2 {
    text-align: center;
}





.note {
    width: 100%;
    max-width: 820px;
    margin: 0 auto 10em;
}
.note h2 {
    line-height: 1.5;
    margin: 0 auto 2em;
}

.note h3 {
    font-size: 1.4em;
    line-height: 1.4;
    margin: 0 auto 1em;
}

.note h3 span {
    font-size: 0.8em;
}

.note-txt {
    margin: 0 auto 3em;
}
.note-txt ul {margin: 0 auto 2em;}
.note-txt li {
    line-height: 1.5;
    margin: 0 auto 1em;
}
.note-txt li span, 
.note-txt p span {
    font-size: 0.9em;
    overflow-wrap: break-word;
}











/*-------------------------------------- sp --------------------------------------*/
@media all and (max-width: 540px) {
    body {
        display: block;
        font-size: 14px;
    }
    
    .header img {width: 45%;}
    
    
    
}











